# Generated by Django 2.0.2 on 2018-02-26 19:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('glass', '0006_normaacreditacao_normaqualidade_normatsa'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Norma',
        ),
        migrations.AlterModelOptions(
            name='normaacreditacao',
            options={'ordering': ['norma'], 'verbose_name': 'Norma Acreditação', 'verbose_name_plural': 'Normas Acreditação'},
        ),
        migrations.AlterModelOptions(
            name='normaqualidade',
            options={'ordering': ['norma'], 'verbose_name': 'Norma Qualidade', 'verbose_name_plural': 'Normas Qualidade'},
        ),
        migrations.AlterModelOptions(
            name='normatsa',
            options={'ordering': ['norma'], 'verbose_name': 'Norma TSA', 'verbose_name_plural': 'Normas TSA'},
        ),
        migrations.AlterField(
            model_name='estabelecimento',
            name='acreditacao',
            field=models.ManyToManyField(blank=True, to='glass.NormaAcreditacao', verbose_name='Hospital Acreditado'),
        ),
    ]
